Pregunta sobre Best Image Gallery & Responsive Photo Gallery - FooGallery de Wordpress:

¿Agregar nueva galería infectada con virus?

Un usuario preguntó 👇

He usado mucho FooGallery en varios de mis sitios web. Estoy creando otro sitio web nuevo y he instalado el plugin FooGallery como siempre. Cuando hice clic en Agregar nueva galería, recibí una advertencia de virus. Pensé que podría ser una casualidad, así que desactivé y borré el enchufe, limpié mi caché y lo intenté de nuevo, pero sucedió lo mismo. La advertencia de virus dice: «Infectado con HTML: ChaseBank-A [Phish]»

Por favor, dígame qué está pasando. No quería tener que encontrar un plugin de galería diferente.

Este tema fue modificado hace 2 años, 4 meses por.

(@emperador)

Hace 2 años, 4 meses

Tengo el mismo problema. HTML: ChaseBank-A

(@bradvin)

Hace 2 años, 4 meses

Hola amigos,

No estoy seguro de por qué sucede esto, pero si se busca un poco en Google, parece falsamente positivo: https://community.spiceworks.com/topic/2170654-threat-description-html-chasebank-a-phish

Ese hilo menciona que Avast ha actualizado sus definiciones y debe actualizar su sistema de virus a las últimas definiciones para solucionar este problema. Lea más aquí sobre cómo actualizar: https://support.avast.com/en-ww/article/Update-Antivirus/

Esta respuesta fue modificada hace 2 años, 4 meses. Lanzador de hilos

(@twogunrosie)

Hace 2 años, 4 meses

Cuando inicié sesión en mi computadora a la mañana siguiente, Avast ya había actualizado sus definiciones, por lo que obviamente estaban al tanto de este problema. Ahora no hay problemas.

¿Solucionó tu problema??

0 / 0

Deja una respuesta 0

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *